Subject: bug#76932: Missing or ambiguous license headers in several files

From: Sharlatan Hellseher <[email-masked]>
Date: Tue, 11 Mar 2025 22:47:58 +0000

Hi,

I've added missing license header for packages/python-graphics in 

1b7fb5e3f9 * gnu: packages/python-graphics: Add missing license file header.

--
Oleg